Bug 729674 - Review Request: nafees-pakistani-naskh-fonts - Nafees pakistani naskh font for writing Urdu in the Naskh script
Summary: Review Request: nafees-pakistani-naskh-fonts - Nafees pakistani naskh font fo...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 14:08 UTC by Pravin Satpute
Modified: 2011-08-24 09:33 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-24 09:33:02 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Comment 1 Parag AN(पराग) 2011-08-11 08:59:08 UTC
Review:

+ Koji build ->http://koji.fedoraproject.org/koji/taskinfo?taskID=3265340
+ Source is verified as (sha1sum)
49c89321b2ce8211becabd819ac91d88fbc79f15  Nafees_Pakistani_Naskh_v2.01.zip
49c89321b2ce8211becabd819ac91d88fbc79f15  ../SOURCES/Nafees_Pakistani_Naskh_v2.01.zip

+ rpmlint output gave
nafees-pakistani-naskh-fonts.src: I: checking
nafees-pakistani-naskh-fonts.src: I: checking-url http://www.crulp.org/index.htm (timeout 10 seconds)
nafees-pakistani-naskh-fonts.src: I: checking-url http://www.crulp.org/Downloads/localization/fonts/NafeesPakistaniNaskh/Nafees_Pakistani_Naskh_v2.01.zip (timeout 10 seconds)
nafees-pakistani-naskh-fonts.noarch: I: checking
nafees-pakistani-naskh-fonts.noarch: I: checking-url http://www.crulp.org/index.htm (timeout 10 seconds)
2 packages and 0 specfiles checked; 0 errors, 0 warnings.

+ follows packaging guidelines


Suggestions:
1) remove buildroot tag
2) remove cleaning of buildroot in %build
3) remove %clean section

Comment 2 Pravin Satpute 2011-08-22 06:56:40 UTC
New Package SCM Request
=======================
Package Name: nafees-pakistani-naskh-fonts
Short Description: Nafees pakistani naskh font for writing Urdu in the Naskh script
Owners: pravins
Branches: f15, f16
InitialCC: i18n-team

Comment 3 Gwyn Ciesla 2011-08-22 10:01:43 UTC
Git done (by process-git-requests).

Comment 4 Pravin Satpute 2011-08-24 09:33:02 UTC
Build done!!

thanks Parag and Jon


Note You need to log in before you can comment on or make changes to this bug.